if not "%BGVOICE_PROCESSOR_HOME%" == "" goto BGVOICE_PROCESSOR_HOME_ok
echo Set BGVOICE_PROCESSOR_HOME variable!!!
goto end

:BGVOICE_PROCESSOR_HOME_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGVOICE_PROCESSOR_HOME%\jsl.exe -install %BGVOICE_PROCESSOR_HOME%\jsl.ini

:end